#ifndef ACTION_H
#define ACTION_H

#include "SDL_net.h"
#include "package.h"

void issue_move(long bid, char dir);
void issue_pick(long bid, vector<package>);
void issue_drop(long bid, vector<package>);
void issue_noop(long bid);

#endif